/* No comment provided by engineer. */
"Download in the background" = "Download in the background";

/* No comment provided by engineer. */
"Exact comparison" = "Exact comparison";

/* No comment provided by engineer. */
"Loose comparison" = "Loose comparison";

/* No comment provided by engineer. */
"Radio" = "Radio";

